Bug 715649

Summary: FTBFS cups-bjnp-0.5.5-3.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: cups-bjnpAssignee: Louis Lagendijk <louis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: louis
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: cups-bjnp-1.0-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-14 21:27:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 10:39:26 EDT
cups-bjnp-0.5.5-3.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:39:29 EDT
Created attachment 506380 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:39:30 EDT
Created attachment 506381 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:39:32 EDT
Created attachment 506382 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:39:33 EDT
Created attachment 506383 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:39:35 EDT
Created attachment 506384 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:39:36 EDT
Created attachment 506385 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-07-05 18:02:03 EDT
cups-bjnp-1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cups-bjnp-1.0-1.fc15
Comment 8 Fedora Update System 2011-07-06 17:38:23 EDT
Package cups-bjnp-1.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cups-bjnp-1.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cups-bjnp-1.0-1.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-07-14 21:27:13 EDT
cups-bjnp-1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.